.avia-section.av-2prghby-aa2bfcc095773b007cb201b95f644f58{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/apolimansi-gia-katsarides-athina.webp);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-2prghby-aa2bfcc095773b007cb201b95f644f58 .av-section-color-overlay{
opacity:0.7;
background-color:#000000;
}

#top .av-special-heading.av-2p4fv32-a23a6614b932da1468fa3b7e99b42d57{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2p4fv32-a23a6614b932da1468fa3b7e99b42d57 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2p4fv32-a23a6614b932da1468fa3b7e99b42d57 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2p4fv32-a23a6614b932da1468fa3b7e99b42d57 .av-subheading{
font-size:15px;
}

#top .hr.av-2nnvada-1f3866a70cac0ea74b9e6188681e4a5f{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-2nnvada-1f3866a70cac0ea74b9e6188681e4a5f .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-2nnvada-1f3866a70cac0ea74b9e6188681e4a5f .av-seperator-icon{
color:#ffffff;
}
.hr.av-2nnvada-1f3866a70cac0ea74b9e6188681e4a5f .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-2lrdsni-3467c2f004d3267340a7896546453141{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2lrdsni-3467c2f004d3267340a7896546453141:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-2ir9h72-ec8924f79980be78a6cda8dcc24d4852{
padding-bottom:30px;
}
body .av-special-heading.av-2ir9h72-ec8924f79980be78a6cda8dcc24d4852 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2ir9h72-ec8924f79980be78a6cda8dcc24d4852 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-2d789da-c9e965b87e48fb8991334342f57858e0{
padding-bottom:30px;
}
body .av-special-heading.av-2d789da-c9e965b87e48fb8991334342f57858e0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2d789da-c9e965b87e48fb8991334342f57858e0 .av-subheading{
font-size:15px;
}

.avia-image-container.av-28ay0v2-da8f530f3ccbf7a9884cc3bad0615944 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-28ay0v2-da8f530f3ccbf7a9884cc3bad0615944 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-259the6-ec942db66b498cb10878e98f5b33fef2{
padding-bottom:30px;
}
body .av-special-heading.av-259the6-ec942db66b498cb10878e98f5b33fef2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-259the6-ec942db66b498cb10878e98f5b33fef2 .av-subheading{
font-size:15px;
}

#top .flex_column.av-21awt26-775978b6c690e418f69ddd3ddabaca82{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-21awt26-775978b6c690e418f69ddd3ddabaca82{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-21awt26-775978b6c690e418f69ddd3ddabaca82{
margin-top:20px;
margin-bottom:20px;
}

#top .av-special-heading.av-74tx4u-1267369b8ced7aab83dad2b2d8517df3{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-74tx4u-1267369b8ced7aab83dad2b2d8517df3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-74tx4u-1267369b8ced7aab83dad2b2d8517df3 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-74tx4u-1267369b8ced7aab83dad2b2d8517df3 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-1xpl11a-67382dc7d44059f386e91d48dd9595cc .avia_textblock{
text-align:center;
}

#top .av-special-heading.av-1uqinbi-07700720d671e9a181dcd7d2eb51b0e7{
padding-bottom:30px;
}
body .av-special-heading.av-1uqinbi-07700720d671e9a181dcd7d2eb51b0e7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1uqinbi-07700720d671e9a181dcd7d2eb51b0e7 .av-subheading{
font-size:15px;
}

#top .hr.av-1rzyc4e-7d2978798ceac9cb2fa7b8de5fe7207e{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1rzyc4e-7d2978798ceac9cb2fa7b8de5fe7207e .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1rzyc4e-7d2978798ceac9cb2fa7b8de5fe7207e .av-seperator-icon{
color:#83a846;
}
.hr.av-1rzyc4e-7d2978798ceac9cb2fa7b8de5fe7207e .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-1nqipta-c1b3faeacd8eaac6256a90a34fd01b3b{
padding-bottom:30px;
}
body .av-special-heading.av-1nqipta-c1b3faeacd8eaac6256a90a34fd01b3b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1nqipta-c1b3faeacd8eaac6256a90a34fd01b3b .av-subheading{
font-size:15px;
}

#top .hr.av-1kmyiha-faa88e0ea42d100c5c719fee840f4cc3{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1kmyiha-faa88e0ea42d100c5c719fee840f4cc3 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1kmyiha-faa88e0ea42d100c5c719fee840f4cc3 .av-seperator-icon{
color:#83a846;
}
.hr.av-1kmyiha-faa88e0ea42d100c5c719fee840f4cc3 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-1h74s32-9c3404b264fca93755362bb1ca1cb333{
padding-bottom:30px;
}
body .av-special-heading.av-1h74s32-9c3404b264fca93755362bb1ca1cb333 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1h74s32-9c3404b264fca93755362bb1ca1cb333 .av-subheading{
font-size:15px;
}

#top .hr.av-1f75ori-8c379801701ce79e8f88e5bc53ff939f{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1f75ori-8c379801701ce79e8f88e5bc53ff939f .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1f75ori-8c379801701ce79e8f88e5bc53ff939f .av-seperator-icon{
color:#83a846;
}
.hr.av-1f75ori-8c379801701ce79e8f88e5bc53ff939f .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-1bvezku-b2965e942973aeeefa09f7feabf05c21{
padding-bottom:30px;
}
body .av-special-heading.av-1bvezku-b2965e942973aeeefa09f7feabf05c21 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1bvezku-b2965e942973aeeefa09f7feabf05c21 .av-subheading{
font-size:15px;
}

#top .hr.av-17od3ou-fbec20c7be9b66451a3137f689e7eebf{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-17od3ou-fbec20c7be9b66451a3137f689e7eebf .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-17od3ou-fbec20c7be9b66451a3137f689e7eebf .av-seperator-icon{
color:#83a846;
}
.hr.av-17od3ou-fbec20c7be9b66451a3137f689e7eebf .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

.avia-image-container.av-16h7e1q-deb0fd3a7705f08e2e94bed62e4c4dc2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-16h7e1q-deb0fd3a7705f08e2e94bed62e4c4dc2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-14po0da-fb3b18d8d50661c119e5f66a20ff7fd7{
padding-bottom:10px;
}
body .av-special-heading.av-14po0da-fb3b18d8d50661c119e5f66a20ff7fd7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-14po0da-fb3b18d8d50661c119e5f66a20ff7fd7 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-3w9w1a-c1b33c62423a9d4a3b71ff3f7ea5d8a2 .avia_textblock{
text-align:center;
}

#top .av-special-heading.av-11mwizi-aa32f68f4d9af9bc294249545fc5477e{
padding-bottom:30px;
}
body .av-special-heading.av-11mwizi-aa32f68f4d9af9bc294249545fc5477e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11mwizi-aa32f68f4d9af9bc294249545fc5477e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-xxb2jy-7a60ee8ec0fd2d69aab20eeae0278ce5{
padding-bottom:30px;
}
body .av-special-heading.av-xxb2jy-7a60ee8ec0fd2d69aab20eeae0278ce5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xxb2jy-7a60ee8ec0fd2d69aab20eeae0278ce5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ugd99a-01cf32001d76876d7dc60c23951c2120{
padding-bottom:30px;
}
body .av-special-heading.av-ugd99a-01cf32001d76876d7dc60c23951c2120 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ugd99a-01cf32001d76876d7dc60c23951c2120 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-rr9126-54c7f0da3ed94fd6c94754c99c0724ce{
padding-bottom:30px;
}
body .av-special-heading.av-rr9126-54c7f0da3ed94fd6c94754c99c0724ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-rr9126-54c7f0da3ed94fd6c94754c99c0724ce .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lzaylq-4f44e8618208dd5036cc1eafc1fe2223{
padding-bottom:30px;
}
body .av-special-heading.av-lzaylq-4f44e8618208dd5036cc1eafc1fe2223 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lzaylq-4f44e8618208dd5036cc1eafc1fe2223 .av-subheading{
font-size:15px;
}

.flex_column.av-1vhfm6-38dbc13e75e8b51e9f6b8fe9d6f1064e{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1vhfm6-38dbc13e75e8b51e9f6b8fe9d6f1064e .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-hs87um-a9adc2d74085847b65d585d2bb1d2e0b{
padding-bottom:30px;
}
body .av-special-heading.av-hs87um-a9adc2d74085847b65d585d2bb1d2e0b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-hs87um-a9adc2d74085847b65d585d2bb1d2e0b .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-f79t66-447e4c958c2aa6673cd4cf6a1be96f37 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-f79t66-447e4c958c2aa6673cd4cf6a1be96f37 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-f79t66-447e4c958c2aa6673cd4cf6a1be96f37 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-f79t66-447e4c958c2aa6673cd4cf6a1be96f37 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-f79t66-447e4c958c2aa6673cd4cf6a1be96f37 p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-9h0ecu-18d5412819ba99999fd812440b561e72{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-9h0ecu-18d5412819ba99999fd812440b561e72 .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-s83zi-976afa178b65551789374aa3b897f5b8{
padding-bottom:30px;
}
body .av-special-heading.av-s83zi-976afa178b65551789374aa3b897f5b8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-s83zi-976afa178b65551789374aa3b897f5b8 .av-subheading{
font-size:15px;
}

#top .hr.av-3wqtlq-162b762dfc739c510dd6c4423f6d2c22{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-3wqtlq-162b762dfc739c510dd6c4423f6d2c22 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-3wqtlq-162b762dfc739c510dd6c4423f6d2c22 .av-seperator-icon{
color:#83a846;
}
.hr.av-3wqtlq-162b762dfc739c510dd6c4423f6d2c22 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-39xhpa-7d27125646c84d4bb371f82f4c6717fc{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-39xhpa-7d27125646c84d4bb371f82f4c6717fc:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

